Subject: Fwd: Live Chat - Urgent
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>, "[email-masked]" <[email-masked]>, Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 1 May 2018 04:01:43 +0000

Who did this and why

Warm regards

Saurabh Dadu

________________________________
From: Patrick Broadbent <[email-masked]>
Sent: Tuesday, May 1, 2018 2:36:03 AM
To: Saurabh Dadu
Subject: Re: Live Chat - Urgent

Hi Saurabh,

Hope you're well.

We have had two afterhours customers tell us they they called last night to be told they would have to wait until we opened at 8am for them to collect their vehicles in Christchurch.

Can you please remind your staff that we do have afterhours pickups available and refresh their memories as to this process.

Let me know if you need more information on this.

Kind regards,

Patrick Broadbent
DIRECTOR
[Snap Rentals]<http://www.snaprentals.co.nz>    +64 21 827 781<tel:+6421827781>
0800 288 699<tel:0800288699>
[email-masked]<mailto:[email-masked]>
www.snaprentals.co.nz<//www.snaprentals.co.nz>
[http://res.cloudinary.com/snap-rentals/image/upload/v1523220625/facebook.png]<https://www.facebook.com/SnapRentals/>   [http://res.cloudinary.com/snap-rentals/image/upload/v1523220624/instagram.png] <https://www.instagram.com/snaprentals/>
[Tesla hire from $199]<https://www.snaprentals.co.nz/ev/>
[Location] 40 Rennie Drive, Airport Oaks, Auckland 2022, New Zealand
[Location] 578 Wairakei Road, Harewood, Christchurch 8053, New Zealand
[Location] 85 Glenda Drive, Queenstown, Otago 9371, New Zealand

On Tue, Jan 16, 2018 at 4:00 PM, Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Hi Patrick,

Greetings of the new year 2018. I hope this year brings lots of success to Snap Rentals.

I hope you are doing well. This email is following our past communication about the Live Chat tool that your company uses. The tool has many problems, the biggest amongst them is that it keeps going itself on the offline mode, while the agents are sitting and waiting for chats. The customer on the other side gets offline window.

This is not a good customer experience. I request you to allow us to replace the tool (Live Chat tool) at our cost, with something far more reliable. You will have complete access to the reports and chat history online.

I request for your approval.

Saurabh Dadu
TravelBPO
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203